.footer-corporation-information{position:relative;  color:#666; width:981px; text-align:center; margin-bottom:5px; border: 1px #666 solid; clear:left; padding: 5px 0;}
.ie7 .print .logo img{display: block; height: auto; width: auto;}
.ie7 .print .logo img.none{display: none;}
.ie7 #header{margin-top: 10px;}
#header-top-cookie {
    padding: 2px 0;
}